---
title: Service (websocket-manager) options
headline: Service (websocket-manager) options
sidebarTitle: Options
sidebarDepth: 0
prev: false
next: false
---

# Service (websocket-manager) options

<a name="options">
</a>

## .options

Accepts the following options:- `connections`Configurable options:- **connections**: `Core.config.services['websocket-manager'].connections`

